body {
	background: #F6F6F6;
	font-family: 'Rokkitt', arial, serif;
	color: #545454;
	font-weight: 500;
	line-height: 1.75em;
}
body ::selection {
	background: #9B111E; /* Safari */
	color: #fff;
	}
body ::-moz-selection {
	background: #9B111E; /* Firefox */
	color: #fff;
}
a {
	color: #6688AA;
}
span {
	color: #5889BA;
}
header, section, footer {
	width: 500px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.social {
	margin:15px auto;
	text-align: center;
	padding: 0px;
}
.social li {
	list-style:none;
	display:-moz-inline-stack;
	display:inline-block;
	*display:inline;
	margin: auto 10px;
}
.social li:hover {
	opacity:0.7;
}
.social li a {
	color: #336699;
}
.social li a:hover {
	color: #336699;
}
.social li img {
	position: relative;
	top: 3px;
	border: none;
}
.block {
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	background: #fff;
	padding: 3px 15px;
	width: 470px;
}
	.top {
		text-align:center;
		border-top: 1px solid #ddd;
		-moz-border-radius-topleft: 5px;
		-webkit-border-top-left-radius: 5px;
		-moz-border-radius-topright: 5px;
		-webkit-border-top-right-radius: 5px;
	}
	.middle {
		border-top: 1px solid #ddd;
	}
	.bottom {
		text-align:justify;
		border-top: 1px solid #ddd;
		border-bottom: 1px solid #ddd;
		-moz-border-radius-bottomleft: 5px;
		-webkit-border-bottom-left-radius: 5px;
		-moz-border-radius-bottomright: 5px;
		-webkit-border-bottom-right-radius: 5px;
	}
	.nojustify {
		text-align: left;
	}
.block a {
	padding:0px 1px;
}
.block a:hover {
	color: #fff;
	background: #6688AA;
	/* Gradient */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5889BA', endColorstr='#6688AA'); /* for IE */
  background: -webkit-gradient(linear, left top, left bottom, from(#5889BA), to(#6688AA)); /* for webkit browsers */
  background: -moz-linear-gradient(top,  #5889BA,  #6688AA); /* for firefox 3.6+ */
}
.social li, .block a {
	-webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.thesis {
	font-size: 1.3em;
}
.instagram {
	overflow: hidden;
	padding-bottom: 0;
}
.instagram ul {
	overflow: hidden;
	list-style: none;
	padding: 0;
	margin: -10px -16px 0 -16px;
}
.instagram ul li {
	width: 33.333333%;
	line-height: 0;
	float: left;
}
.instagram ul li a:hover {
	background: none;
}
.instagram ul li img {
	width: 100%;
	border: 1px solid #3B3B3B;
	margin: -1px;
}
.small {
	color: #777;
}
.center, footer {
	text-align: center;
}
.error {
	color: #A74559;
}
.clearer {
	clear: both;
}